<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:include href="../project/head2/project_head2.inc.xslt"/>
	<xsl:include href="menu/project_admin_submenu.inc.xslt"/>
	<xsl:include href="../_site/include/admin_admins.inc.xslt"/>
	<xsl:include href="menu/project_admin_users_submenu.inc.xslt"/>
	<xsl:variable name="top_section" select="'projects'"/>
	<xsl:variable name="top_section_main_page" select="false()"/>
	<xsl:variable name="project_section" select="'admin'"/>
	<xsl:variable name="project_section_main_page" select="false()"/>
	<xsl:variable name="admin_section" select="'admins'"/>
	<xsl:variable name="admin_section_main_page" select="true()"/>
	<xsl:variable name="module_url" select="concat($current_project/@url, 'admin/users/admins/')"/>
	<xsl:template match="project_admin_admins">
		<div class="color-{$current_project/@color_scheme}">
			<xsl:call-template name="draw_project_head2"/>
			<xsl:call-template name="draw_project_admin_submenu"/>
			<div class="columns-wrap">
				<xsl:call-template name="draw_project_bg"/>
				<table cellspacing="0" class="columns">
					<tr>
						<td class="left-column">
							<xsl:call-template name="draw_project_admin_users_submenu"/>
						</td>
						<td class="center-column">
							<div class="content">
								<h3>Администраторы</h3>
								<xsl:call-template name="draw_admin_admins">
									<xsl:with-param name="save_ctrl" select="'project_admin_admins'"/>
									<xsl:with-param name="aux_params">
										<input type="hidden" name="project_id" value="{$current_project/@id}"/>
									</xsl:with-param>
								</xsl:call-template>
							</div>
						</td>
					</tr>
				</table>
			</div>
		</div>
	</xsl:template>
	<xsl:template mode="head" match="/root">
		<script type="text/javascript" src="{$prefix}/js/admin_admins.js"/>
	</xsl:template>
	<xsl:template mode="title" match="/root">
		<xsl:text>Администраторы &#8212; </xsl:text>
		<xsl:value-of select="$current_project/@title"/>
	</xsl:template>
</xsl:stylesheet>
